/* STRUCTURE
------------------------------ */
body {
	margin:0;
	padding:0;
	background-color:#FFFDEE;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	text-align:left;
	line-height:1.5em;
	color:#000;
	width: 100%;
}

a img {
	border:0 none;
}
	
		
/* TOPBAR
------------------------------ */
  
#header {
	float: left;
	width: 100%;
	/*height:110px;*/
	background:url('../images/bg_v14.gif') top left repeat-x;
}
	
/* NEW USER?
------------------------------ */	
	
#new { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float:right;
	width:6em;
	margin-top:-3.1em;
}
	
/* BREADCRUMB
------------------------------ */

#breadcrumb_nav {
	font-size:11px;
	width: 100%;
	padding:0;
}

/* LINKS (left-side navigation)
------------------------------ */

#nav {
	clear: left;
	float: left;
	width: 100%;
	padding-left: 12%;
	margin-bottom: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
}

#nav a:link, #nav a:visited {
	text-decoration:none;
	margin-left:0; 
	padding:0;
}
	
#nav a:hover {
	color:#C27B04;
	text-decoration:underline;
}
  
.nav_heading {
	margin:0;
}

.nav-main {
	clear: left;
	float: left;
	width: 100%;
	margin-bottom: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 25px;
}
	
.nav-main .menu ul {
	margin: 0;
	padding: 0;
}

.nav-main li {
	display: block;
	border-bottom:1px solid #C6AF71;
	margin:3px 0 1px 0;
}

.nav-main a:link, #nav a:visited {
	text-decoration:none;
	margin-left:0; 
	padding:0;
}
	
.nav-main a:hover {
	color:#C27B04;
	text-decoration:underline;
}

.skip-nav {
	margin-top: 20px;
	padding-left: 16%;
}

/* SIDEBAR
------------------------------ */

#sidebar {
	float: left;
	width: 20%;
}

/* CONTENT
------------------------------ */
#main-content {
	float: right;
	margin-left: 2%;
	padding-right: 2%;
	width: 74%;
}
	
#main-content p {
	line-height:1.5em;
}

#content-header {
	
}

/* MESSAGE
------------------------------ */
#message {
	border:2px solid #9cb7c5;
	margin-top:30px;
	padding:10px 20px 10px 20px;
	background-color:#eaf5fa;
}
	
/* HEADING H1
------------------------------ */
	
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#004466;
}
		
/* SUBHEADING H2
------------------------------ */

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#004466;
}

/* SUBHEADING H3
------------------------------ */
	
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#3E321E;
}
	
h1,h2,h3 {
	padding:10px 0 0 0;
	clear:both;
}

/* PARAGRAPH
------------------------------ */
	
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	text-align:left;
	line-height:1.5em;
	color:#000;
}

.emphasis {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	line-height:1.5em;
	color:#3E321E;
}

#boldred p { 
    color:rgb(237,78,51);
    font-weight:bold;
}

#bigboldred { 
    color:rgb(237,78,51);
    font-weight:bold;
    font-size:125%;
}

/* LISTS
------------------------------ */	

ul li {
	margin-left:1em;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style-type:square;
	padding-left:0px;
}

dl dt dd {
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style-type:none;
	padding-left:0px;
}

ol li {
	margin-left:1em;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left:0px;
	list-style-type:decimal;
}

/* BOTTOM BORDER (left-side navigation)
------------------------------ */

#bottom_border {
	position:absolute;
	top:900px;
	left:0;
	background:#F3F2E7 url(images/bottom_border.gif) no-repeat;
	width:250px;
	height:50px;
	padding:0 0 0 0;
}
	

/* LINKS (footer)
------------------------------ */

#return_nav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	border-top:1px solid #C6AF71;
	margin:0;
	padding:10px 0 30px 0;
}

	
/* ANCHOR ELEMENT
------------------------------ */

a:link, a:visited {
  color:#78430f;
  background-color:transparent;
  text-decoration:underline;
}

a:hover {
  color:#EA9B2B;
  background-color:transparent;
  text-decoration:underline;
}


/* HORIZONTAL LINE
------------------------------ */

.horizontalLine {
	border-bottom:1px solid #C6AF71;
	margin-left:0;
	margin-right:20px;
}
	
.rule_v1 {
	border-bottom:1px dotted #C6AF71;
	margin:2px 0 1px 0;
}
	
.rule_v2 {
	border-bottom:1px solid #C6AF71;
	margin:3px 0 1px 0;
}

/* IMAGES
------------------------------ */

#giving {
	margin:0;
	padding:15px 0 0 0;
}

IMG.display_right {
    float:right;
	padding:0 0 10px 10px;
}

IMG.display_left {
    float:left;
	padding:0 10px 10px 0;
}

DIV.image_bg {
	background:url(images/img_36.gif) repeat top left;
}

/* CLEARFIX */

.clearfix:before,
.clearfix:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

ul.menu {
	margin: 0;
	padding: 10px 12%;
	width: 100%;
}

/* FLOWCHART
----------------*/

#flowchart {
    width: 580px; 
    text-align: center;
    font-family: sans-serif;
    font-size: .9em;
    margin:0px 0px 50px 0px;
}  
#flowchart a {
    display: block;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: .9em;
    background-color: rgb(0,50,98);
    padding: 2em 1em;
}
#flowchart a:hover {
    color: #111;
    background-color: rgb(224,158,25);
}
.no1 {
    width: 390px;
    border: 1px solid #444;
    margin: 0 auto;
    border-radius: 6px;
}
.line1 {
    width: 1px;
    height: 15px;
    background-color: #000;
    margin: 0 auto;
} 
.clear {
    clear:both;
}              

/* TABLES
------------------*/

td.staff_photos {
	vertical-align: top;
	width: 300px;
}


td.staff_description {
	vertical-align: top;
}

td.staff_name {
	vertical-align: top;
	font-size: 150%;
	font-family: serif;
}

/* SEARCH */

#block-search-form {
	margin-top: 15px;
	margin-left: 40px;
}

.search-info {
	display: none; /* removes author info in search results */
}
